<article id="body_home" class="pad-10" style="padding-top:12px;">
   <section class="report_data report-giaothong report-giaothong">
      <div class="container-fluid ">
         <div class="row">
            <style type="text/css">
               .box_gttn{
               background: #e7ebe8;
               }
               .box_muctieugt {
               padding: 5px;
               }
            </style>
            <div class="col-md-3 hidden">
               <div class="item_muctieu">
                  <div class="row row_height">
                     <div class="col-xs-12">
                        <div class="box_title_cm">
                           <h2>Các cơ quan chuyên môn</h2>
                           <center>Số chương trình kiểm tra giám sát</center>
                           <div class="owl-carousel slider_muctieu">
                              <div class="item">
                                 <div class="sub_item">
                                    <b>1559</b>
                                    <span>Tổng số</span>
                                 </div>
                              </div>
                              <div class="item">
                                 <div class="sub_item">
                                    <b>820</b>
                                    <span>Đã<br>thực hiện</span>
                                 </div>
                              </div>
                              <div class="item">
                                 <div class="sub_item">
                                    <b>450</b>
                                    <span>Đang<br>thực hiện</span>
                                 </div>
                              </div>
                              <div class="item">
                                 <div class="sub_item">
                                    <b>289</b>
                                    <span>Chuẩn bị<br> thực hiện</span>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>

            <div class="col-md-12" style="padding-left:5px;">
               <div class="item_muctieu">
                  <div class="row">
                     <div class="col-xs-12">
                        <div class="row row__box">
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Báo TP HCM</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>22<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>
                                             15/15<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>
                                             5/5<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>2<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Bảo hiểm xã hội tỉnh</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>23<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>
                                             9/10<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>
                                             9/9<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>4<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Bộ Chỉ huy Bộ đội Biên phòng tỉnh </h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>22<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>
                                             10/10<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <<span>Đạt<br/> yêu cầu</span>
                                             9/10<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>2<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Bộ Chỉ huy Quân sự tỉnh</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>19<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>
                                             11/11<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>
                                             5/5<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>3<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-md-3 hidden">
            </div>
            <div class="col-md-12 " style="padding-left:5px;">
               <div class="item_muctieu">
                  <div class="row row_height">
                     <div class="col-xs-12">
                        <div class="row row__box">
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Công an tỉnh</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>18<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>
                                             10/11<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>
                                             5/5<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>2<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Cục Hải quan tỉnh</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>22<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>
                                             12/13<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>
                                             7/7<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>2<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Cục thi hành án Dân sự tỉnh</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>24<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>
                                             11/11<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>
                                             8/8<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>5<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Hội bảo trợ Người khuyết tật và Trẻ mồ côi tỉnh</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>22<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>
                                             10/10<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>
                                             8/9<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>3<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-md-3 hidden">
            </div>
            <div class="col-md-12 " style="padding-left:5px;">
               <div class="item_muctieu">
                  <div class="row row_height">
                     <div class="col-xs-12">
                        <div class="row row__box">
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Cục thuế tỉnh</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>16<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>10/10<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>4/5<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>1<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Hội Liên hiệp phụ nữ tỉnh</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>23<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>11/11<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>8/9<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>3<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Hội Cựu chiến binh</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>21<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>11/14<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>5/5<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>2<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Hội chữ thập đỏ</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>21<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>11/13<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>5/5<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>3<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-md-12 " style="padding-left:5px;">
               <div class="item_muctieu">
                  <div class="row row_height">
                     <div class="col-xs-12">
                        <div class="row row__box">
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Hội Nông dân</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>29<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>15/15<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>9/10<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>4<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Kho bạc nhà nước TP Hồ Chí Minh</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>22<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>11/11<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>8/8<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>3<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Hội văn học Nghệ thuật</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>20<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>15/15<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>5/5<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>0<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Liên hiệp các hội Khoa học và kỹ thuật tỉnh</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>24<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>14/14<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>5/5<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>5<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-md-12 " style="padding-left:5px;">
               <div class="item_muctieu">
                  <div class="row row_height">
                     <div class="col-xs-12">
                        <div class="row row__box">
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Liên đoàn lao động tỉnh</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>27<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>12/12<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>10/10<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>5<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Liên minh hợp tác xã tỉnh</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>20<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>9/10<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>9/9<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>1<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Ngân hàng nhà nước chi nhánh TP Hồ Chí Minh</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>20<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>12<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>8/8<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>0<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Đảng ủy khối các cơ quan tỉnh</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>24<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>14/14<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>5/7<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>3<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-md-12 " style="padding-left:5px;">
               <div class="item_muctieu">
                  <div class="row row_height">
                     <div class="col-xs-12">
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Tòa án nhân dân tỉnh</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>25<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>14/14<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>5/7<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>4<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Cục thống kê tỉnh</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>22<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>12/12<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>8/8<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>2<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="col-xs-3">
                              <div class="box_muctieugt">
                                 <h3>Viện KSND tỉnh</h3>
                                 <div class="owl-carousel slider_muctieu">
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>23<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Tổng số</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>14/14<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Đã thực hiện</p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <span>Đạt<br/> yêu cầu</span>9/9<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p><i>Đang thực hiện</i></p>
                                    </div>
                                    <div class="item">
                                       <div class="sub_item">
                                          <b style="width: 100%">
                                             <i style="color: #690b54" class="fa  fa-files-o"></i>0<!-- <i class="fa fa-arrow-circle-o-up"></i> -->
                                          </b>
                                       </div>
                                       <p>Chuẩn bị thực hiện</p>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
</article>
<!--  ------------------------------------------ -->
<div id="myModal-tngt" class="modal fade muctieu-modal" role="dialog">
<div class="modal-dialog modal-lg">
<!-- Modal content-->
<div class="col-md-6">
</div>
<div class="col-md-6">
   <div id="container-tngt" style=""></div>
   <div id="container-tngt1" style="min-width: 310px; height: 400px; margin: 0 auto"></div>
   <div id="container-tngt2" style="min-width: 310px; height: 400px; margin: 0 auto"></div>
</div>
<style>
   /*chữ nhấp nháy*/
   @-webkit-keyframes my {
   0% { color: red; }
   50% { color: #fff;  }
   100% { color: pink;  }
   }
   @-moz-keyframes my {
   0% { color: red;  }
   50% { color: #fff;  }
   100% { color: #F8CD0A;  }
   }
   @-o-keyframes my {
   0% { color: red; }
   50% { color: #fff; }
   100% { color: #F8CD0A;  }
   }
   @keyframes my {
   0% { color: red;  }
   50% { color: #fff;  }
   100% { color: #F8CD0A;  }
   }
   .blink {
   font-size:30px;
   font-weight:bold;
   -webkit-animation: my 700ms infinite;
   -moz-animation: my 700ms infinite;
   -o-animation: my 700ms infinite;
   animation: my 700ms infinite;
   }
   /*end chữ nhấp nháy*/
   .click_sotham {
   background: #7cb5ec;
   padding: 12px;
   font-size: 14px;
   text-transform: uppercase;
   font-weight: bold;
   color: #fff;
   cursor: pointer;
   }
   .date_one {
   font-size: 16px;
   font-weight: bold;
   color: blue;
   margin-bottom: 11px;
   cursor: pointer;
   }
   .tit {
   color: #fff;
   }
   .btn-default:hover {
   color: #de2121;
   background-color: #61d493;
   border-color: #3fd031;
   }
   .fa-caret-up:before {
   content: "\f0d8";
   }
   i.fa.fa-caret-up {
   position: absolute;
   /*top: 90px;*/
   right: 4px;
   font-size: 32px;
   color: #3f0;
   }
   .menu-main h2 {
   text-transform: uppercase;
   font-size: 18px;
   color: #fff;
   font-weight: bold;
   margin: 11px 226px;
   }
   .txt-logo h3 {
   margin-top: 7px;
   font-size: 25px !important;
   letter-spacing: 3px;
   }
   .txt-logo h2 {
   line-height: 25px;
   font-size: 18px;
   margin-top: 8px;
   }
   .logo_pc {
   margin-top: -1px;
   }
   .list_six_lv h3 {
   font-size: 15px;}
   .modal-dialog {
   overflow: hidden;
   background: #fff;
   }
   .modal-dialog {
   margin-top: 10px;
   }
   .owl-carousel .owl-nav.disabled{
   display: block;
   cursor: pointer;
   }
   .owl-carousel .owl-nav .owl-prev{
   top: 8px;
   font-size: 30px;
   opacity: 1;
   color: #50c050;cursor: pointer;
   }
   .owl-carousel .owl-nav .owl-next{
   top: 8px;
   font-size: 30px;
   color: #50c050;
   opacity: 1;cursor: pointer;
   }
   #myModal-tngt .modal-dialog {
   width: 100%;
   height: auto;
   }
</style>
<!--chữ nhấp nháy-->
<!---->
<script type="text/javascript" src="js/owl.carousel2.min.js"></script>
<script>
   $(function () {
   
   $(".slider_muctieu").owlCarousel({
   
   items: 1,
   
   responsive: {
   
   1200: {item: 1,},// breakpoint from 1200 up
   
   982: {items: 1,},
   
   768: {items: 1,},
   
   480: {items: 1,},
   
   0: {items: 1,}
   
   },
   
   rewind: false,
   
   autoplay: true,
   
   autoplayTimeout: 3000,
   
   autoplayHoverPause: false,
   
   smartSpeed: 2500, //slide speed smooth
   
   dots: false,
   
   dotsEach: false,
   
   loop: true,
   
   nav: true,
   
   navText: ['', ''],
   
   // navSpeed: 250, //slide speed when click button
   
   autoWidth: false,
   
   margin: 10,
   
   lazyContent: false,
   
   lazyLoad: false,
   
   animateIn: 'fadeInUp',
   
   animateOut: 'fadeOutUp',
   
   center: false,
   
   URLhashListener: false,
   
   video: false,
   
   videoHeight: false,
   
   videoWidth: false,
   
   });
   
   });
   
</script>
<style type="text/css">
   .row__box {
   flex-wrap: wrap;
   }
   .item_muctieu .row *[class^=col] {
   padding: 5px 6px;
   }
   /*---------------------------------- update 14/10-------------------*/
   .box_title {
   height: 140px;
   margin-top: 0px;
   }
   .box_muctieugt .slider_muctieu p {
   margin-top: 0px;
   padding: 4px 0;
   font-size: 14px;
   }
   .box_muctieugt {
   padding: 0;
   min-height: 130px;
   }
   .item_muctieu {
   padding: 2px 5px;
   }
   .box_title h2{
   margin-top: 10px;
   padding-bottom: 15px;
   border-bottom: 1px dashed #fff;
   }
   .slider_muctieu .item {
   margin-top: 25px;
   }
   .box_muctieugt .item .sub_item b {
   font-size: 25px !important;
   /*margin-top: -12px;*/
   padding-bottom: 10px;
   }
   .box_muctieugt .item .sub_item b span {
   font-size:15px;
   }
   .box_title center, .slider_muctieu .item span {
   font-size: 16px;
   }
   .slider_muctieu .item .sub_item {
   margin-top: -10px;
   }
   /*-----------------------------------------------------*/
   .box_title h2 a{
   color: #fff;
   }
   .box_title_cm {
   height: 140px;
   color: #fff;
   padding: 2px;
   border-radius: 10px;
   background: -moz-linear-gradient(90deg, #0573BD 0, #05ADEE 100%);
   background: -webkit-gradient(linear, 90deg, color-stop(0, 0573BD), color-stop(100%, 05ADEE));
   background: -webkit-linear-gradient(90deg, #0573BD 0, #05ADEE 100%);
   background: -o-linear-gradient(90deg, #0573BD 0, #05ADEE 100%);
   background: -ms-linear-gradient(90deg, #0573BD 0, #05ADEE 100%);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1');
   background: linear-gradient(90deg, #0573BD 0, #05ADEE 100%);
   }
   .box_title_cm h2 {
   font-weight: bold;
   color: #fff;
   text-align: center;
   text-transform: uppercase;
   border-bottom: 1px dashed #fff;
   margin-bottom: 10px;
   font-size: 13px;
   margin-top: 10px;
   padding-bottom: 10px;
   background: none;
   line-height: 25px;
   }
   .box_muctieugt .slider_muctieu span{
   color: #690b54;
   }
   .box_muctieugt .slider_muctieu b{
   color: #690b54;
   }
   .slider_muctieu .item {
   margin-top: 10px;
   }
</style>